### Property

# Handy PreferencesPage:icon-name

since: 1.0

#### Declaration

    property icon-name: utf8 [ read, write ]

#### Description [src]

The icon name for this page of preferences.

Type:`gchar*`

Available since: 1.0

Getter method | `hdy_preferences_page_get_icon_name()`
Setter method | `hdy_preferences_page_set_icon_name()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no